/* simple.css - simple non dynamic style sheet */

body {
	z-index: 0;
	background: white url(background.jpg) top left no-repeat;
	color: black;
	font-family: arial, helvetica, sans-serif;
	font-size: 90%;
}

#maintext {
	margin: 1em;
	padding: 0px;
}

#maintitle {
}

/*
  Style sheet for the menu at the top of the page.
  The html should look something like this:

  <div id="mainmenu">
    <ul>
      <li><a href="page1.php">Page One</a></li>
      <li><a href="page2.php">Page Two</a></li>
    <ul>
  </div>
*/

#mainmenu {
	width: 12em;
	float: left;
	margin: 1em;
	padding: 0px;
	text-align: left;
}

#mainmenu ul {
	list-style: none;
	margin: 0em;
	padding: 0em;
}

#mainmenu li {
	list-style: none;
	margin-left: 0em;
	margin-right: 0em;
	margin-bottom: 0.5ex;
	margin-top: 0ex;
	padding: 0em;

	font-family: sans-serif;
	font-weight: normal;
	font-size: 82%;
}

.leftbox {
	float: left;
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 0.5ex;
}

.rightbox {
	float: right;
	clear: right;
	padding-top: 0.5ex;
}

/* for alt text */
img {
	font-weight: normal;
}

/* indent paragraphs slightly */
p {
	padding-left: 0em;
}

/* no underlining of links by default */
a {
	text-decoration: none;
	color: #0000ff;
}

a:active {
	color: #ffcc00;
}

a:visited {
	color: #0000ff;
}

a:hover {
	color: #ffcc00;
}

#mainmenu a {
	color: #000000;
}

#mainmenu .thispage {
	color: #ffcc00;
}

#mainmenu a:hover {
	background: #ffcc00;
	color: #000000;
}

.faq dt {
	font-weight: bold;
}

.attrib {
	padding-right: 1em;
	font-style: italic;
	font-size: 90%;
}

.caption {
	font-size: 90%;
}

h2 {
	font-size: 100%;
	font-weight: bold;
}

h4 {
	font-size: 100%;
	font-weight: bold;
}
